/* --------------------------------------- */
/* GENERAL css */
/* --------------------------------------- */


.small-image {
	width:15px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, em, font, small, strong, sub, sup, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tr, th, td input {
	margin: 0px;
	padding: 0px;
	outline: 0;
	}

html							{ overflow: hidden; height: 100%; }
body							{ background-color: #fff; height: 100%; }
body, td {
	font-family: arial,helvetica;
	font-size: 0.9em;
	color: #000;
	}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height: 0;
	visibility: hidden;
	}

.clearfix						{ display: inline-block; }
* html .clearfix				{ height: 1%; }

.lclear							{ clear: left; }
.button							{ cursor: pointer; }

.container-topnavigation ul:after,
.layer dl:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
	}

#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	}


/* header */
header {
	position: relative;
	background-color: #fff;
	border-bottom: 10px solid #579fb8;
	height: 44px;
	padding: 14px;
	display: block;
	z-index: 1001; /* 0 - 999 voor layers */
	}

header hgroup {
	background: url(/grfx/search/logo.png) no-repeat;
	width: 480px;
	line-height: 1.6em;
	padding-left: 72px;
	float: left;
	overflow: hidden;
	}

header h1,
header h2 {
	font-weight: normal;
	font-size: 1em;
	color: #208aab;
	}

header h1						{ font-size: 1.6em; margin-top: 6px; }


/* topnavigation */
.container-topnavigation {
	position: absolute;
	height: 36px;
	top: 18px;
	right: 14px;
	}

.container-topnavigation ul		{ list-style: none; display: block; }
.container-topnavigation li {
	background-image: url(/grfx/search/topnavigation-buttons.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 36px;
	height: 36px;
	margin-left: 14px;
	padding: 0px;
	float: left;
	cursor: pointer;
	}

.container-topnavigation li:hover { background-color: #e2fbff; }

#help-btn						{ background-position: 0px center; }
#copyright-btn					{ background-position: -50px center; }


#show-position-box, #show-measure-box  {
	z-index: 10000;
	position: absolute;
	left: 10px;
	bottom: 0px;
}

#show-measure-box {
	bottom: 20px;
}

/* --------------------------------------- */
/* mediaqueries css */
/* --------------------------------------- */

@media only screen and (max-width: 1024px) {

	header hgroup 				{ width: 380px; }

}

@media only screen and (max-width: 980px) {

	header hgroup 				{ width: 350px; }

}

